Magick::gaussianBlurImage Class Reference

`#include <STL.h>`

## Public Member Functions

| gaussianBlurImage (const double width_, const double sigma_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 593 of file STL.h.

## Constructor & Destructor Documentation

## gaussianBlurImage()

Magick::gaussianBlurImage::gaussianBlurImage | ( | const double | width_,
|  | const double | sigma_
| ) |  |

Definition at line 577 of file STL.cpp.

## Member Function Documentation

## operator()()

void Magick::gaussianBlurImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 583 of file STL.cpp.

References Magick::Image::gaussianBlur().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp